<component name="libraryTable">
  <library name="play-services-wearable-11.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/fd2bc71e8b729fc5a977cb48b3c489f6e3aef7fe/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/fd2bc71e8b729fc5a977cb48b3c489f6e3aef7fe/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>